@font-face {
	font-family: 'Exo';
	src: local('Exo Regular'), local('Exo-Regular'), url('exo-regular-webfont.eot');
	src:
		url('exo-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('exo-regular-webfont.woff') format('woff'),
		url('exo-regular-webfont.ttf') format('truetype'),
		url('exo-regular-webfont.svg#exoregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Exo';
	src: local('Exo Bold'), local('Exo-Bold'), url('exo-bold-webfont.eot');
	src:
		url('exo-bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('exo-bold-webfont.woff') format('woff'),
		url('exo-bold-webfont.ttf') format('truetype'),
		url('exo-bold-webfont.svg#exobold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Exo';
	src: local('Exo Italic'), local('Exo-Italic'), url('exo-italic-webfont.eot');
	src:
		url('exo-italic-webfont.eot?#iefix') format('embedded-opentype'),
		url('exo-italic-webfont.woff') format('woff'),
		url('exo-italic-webfont.ttf') format('truetype'),
		url('exo-italic-webfont.svg#exoitalic') format('svg');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Exo';
	src: local('Exo Bold Italic'), local('Exo-BoldItalic'), url('exo-bolditalic-webfont.eot');
	src:
		url('exo-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
		url('exo-bolditalic-webfont.woff') format('woff'),
		url('exo-bolditalic-webfont.ttf') format('truetype'),
		url('exo-bolditalic-webfont.svg#exobolditalic') format('svg');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Orbitron';
	src: local('Orbitron-Light'), local('Orbitron-Regular'), url('orbitron-bold-webfont.eot');
	src:
		url('orbitron-bold-webfont.eot?#iefix') format('embedded-opentype'),
		url('orbitron-bold-webfont.woff') format('woff'),
		url('orbitron-bold-webfont.ttf') format('truetype'),
		url('orbitron-bold-webfont.svg#orbitronbold') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Orbitron';
	src: local('Orbitron-Bold'), url('orbitron-regular-webfont.eot');
	src:
		url('orbitron-regular-webfont.eot?#iefix') format('embedded-opentype'),
		url('orbitron-regular-webfont.woff') format('woff'),
		url('orbitron-regular-webfont.ttf') format('truetype'),
		url('orbitron-regular-webfont.svg#orbitronregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
